return {
	{ "folke/tokyonight.nvim" },
	{ "fynnfluegge/monet.nvim", name = "monet" },
	{ "L-Colombo/oldschool.nvim", config = "true" },
	-- { "catppuccin/nvim", name = "catppuccin" },
	-- { "EdenEast/nightfox.nvim" },
	-- { "DanWlker/primeppuccin", name = "primeppuccin" },
	-- { "rose-pine/neovim", name = "rose-pine" },
	{ "AlexvZyl/nordic.nvim" },
	{ "eldritch-theme/eldritch.nvim" },
	-- { "sainnhe/sonokai" },
	{ "samharju/synthweave.nvim" },
	{ "sainnhe/gruvbox-material" },
	{ "pauchiner/pastelnight.nvim" },
	{ "ptdewey/darkearth-nvim" },
	{ "marko-cerovac/material.nvim" },
	-- {
	-- 	"ferdinandrau/lavish.nvim",
	-- 	opts = {
	-- 		style = {
	-- 			italic_comments = false,
	-- 			italic_strings = false,
	-- 			transparent = false,
	-- 		},
	-- 	},
	-- },
	{
		"neko-night/nvim",
		lazy = false,
		-- priority = 1000,
		opts = {
			transparent = false, -- Enable this to disable setting the background color
			terminal_colors = true, -- Configure the colors used when opening a `:terminal` in Neovim
			styles = {
				-- Style to be applied to different syntax groups
				-- Value is any valid attr-list value for `:help nvim_set_hl`
				comments = { italic = true },
				keywords = { italic = true },
				functions = { bold = true },
				variables = { bold = true },
				-- Background styles. Can be "dark", "transparent" or "normal"
				sidebars = "dark", -- style for sidebars, see below
				floats = "dark", -- style for floating windows
			},
		},
	},
	{
		"scottmckendry/cyberdream.nvim",
		name = "cyberdream",
		lazy = false,
		opts = {
			transparent = true,
			hide_fillchars = true,
			terminal_colors = true,
		},
	},
	{
		"ribru17/bamboo.nvim",
		opts = {
			-- ────────────────────────────< optional configuration here >─────────────────────────
			code_style = {
				comments = { italic = false, bold = true },
				conditionals = { italic = true },
				keywords = { bold = true },
				functions = {},
				namespaces = { italic = true },
				parameters = { italic = true },
				strings = {},
				variables = { bold = true },
			},
			-- ─< Custom Highlights -- >────────────────────────────────────────────────────────────
			colors = {}, -- Override default colors
			highlights = { -- Override highlight groups
				["@comment"] = { fg = "#555653" },
			},
		},
	},
}
